Fix Stripe Forms by upgrade Stripe API Version

eForm always works with the latest version of Stripe API. It could sometime happen that your Stripe Payment or Subscription forms are failing because of an outdated API.

The fix is very simple. You need to go to Stripe Dashboard to upgrade your API.

First navigate to Stripe Dashboard.

Now go to Developers and Locate the Upgrade Available button on the top right of your screen. (If you don’t find such button, then it means your Stripe API is set to latest).

Click on the button and click on Upgrade again from the modal popup.

Now your Stripe API is up-to-date and should work fine with eForm.

Swashata has written 248 articles

Hi there, I am the Lead Developer at WPQuark.com. I love to create something beautiful for WordPress and here I write about how to use them. When I am not working, usually I am doing a number of other creative things ;).